@charset "UTF-8";
h1, h2, h3, h4, h5, h6 {
  font-family: brandon-Regular;
  margin: 0;
  padding: 0; }

.m-heading-65 {
  font-family: brandon-Regular;
  font-size: 65px;
  line-height: 65px; }

.m-heading-95 {
  font-family: brandon-Regular;
  font-size: 95px;
  line-height: 95px; }

.m-heading-80 {
  font-family: brandon-Regular;
  font-size: 80px;
  line-height: 80px; }

@media screen and (max-width: 768px) {
  .m-heading-65 {
    font-size: 48px;
    line-height: 48px; }

  .m-heading-95 {
    font-size: 65px;
    line-height: 65px; }

  .m-heading-80 {
    font-size: 65px;
    line-height: 65px; } }
@media screen and (max-width: 480px) {
  .m-heading-65 {
    font-size: 42px;
    line-height: 48px; }

  .m-heading-95 {
    font-size: 42px;
    line-height: 48px; }

  .m-heading-80 {
    font-size: 42px;
    line-height: 48px; } }
.m-button {
  font-size: 17px;
  font-family: brandon-Regular;
  color: #ffffff;
  background-color: rgba(172, 0, 52, 0);
  cursor: pointer;
  margin-top: 3.5%;
  color: #ffffff;
  background-color: transparent;
  text-transform: uppercase;
  padding: 8px 20px;
  border: solid 1px #ffffff;
  display: inline-block;
  letter-spacing: 0.05em; }

.m-button:hover {
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  background-color: #ac0034;
  border: solid 1px #ac0034;
  transition: border 300ms ease-in;
  transition: background-color 200ms ease-in;
  text-decoration: none !important;
  color: #ffffff; }

.m-template {
  display: none; }

.m-top-shadow {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 100%;
  background: transparent;
  z-index: 1;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), transparent); }

a {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

.m-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #ac0034;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite; }

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg); } }
@keyframes spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    transform: translate(-50%, -50%) rotate(360deg); } }
body {
  background: #D3D4D4; }

html {
  scroll-behavior: ┬ásmooth; }

#fullpage .section {
  overflow: hidden; }
  #fullpage .section .slide .m-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; }
    #fullpage .section .slide .m-main .m-bg {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 0;
      -webkit-background-size: cover !important;
      -moz-background-size: cover !important;
      -o-background-size: cover !important;
      background-size: cover !important;
      background-position: center !important; }
      #fullpage .section .slide .m-main .m-bg::after {
        content: "";
        color: transparent;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.7));
        z-index: -1; }
      #fullpage .section .slide .m-main .m-bg .m-txt-style {
        font-family: brandon-regular;
        height: 100%;
        padding: 5% 2% 8% 0px;
        width: 80%;
        padding-left: 3%; }
        #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt {
          color: #ffffff; }
          #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-heading {
            text-transform: uppercase; }
          #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-text {
            padding-top: 10px;
            letter-spacing: 1px; }
            #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-text .more {
              color: white;
              position: relative;
              border: none;
              transform: none;
              border-radius: 0;
              height: auto;
              width: auto;
              background: transparent;
              top: 0;
              right: 0;
              display: inline-block;
              text-decoration: underline; }
            #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-text .more:hover, #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-text :active, #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-text :focus {
              transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
              color: #ac0034;
              transition: all 200ms ease-in; }
          #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-project-button {
            font-size: 17px;
            font-family: brandon-Regular;
            color: #ffffff;
            background-color: rgba(172, 0, 52, 0);
            cursor: pointer;
            margin-top: 3.5%;
            width: 200px;
            height: 40px;
            color: #ffffff;
            background-color: transparent;
            text-transform: uppercase;
            padding: 8px 20px;
            border: solid 1px #ffffff;
            letter-spacing: 0.05em;
            display: none; }
          #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-project-button:hover {
            transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
            background-color: #ac0034;
            border: solid 1px #ac0034;
            transition: border 300ms ease-in;
            transition: background-color 200ms ease-in;
            text-decoration: none !important;
            color: #ffffff; }
        #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="1"] {
          -ms-flex-pack: end !important;
          justify-content: flex-end !important; }
          #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="1"] .m-txt {
            width: 50%; }
        #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="2"] .m-txt {
          width: 80%; }
        #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="3"] .m-txt {
          width: 50%;
          padding-left: 2%; }
          #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="3"] .m-txt .m-text {
            width: 95%;
            font-family: brandon-Regular;
            font-size: 16px;
            line-height: 19.2px;
            letter-spacing: 1px; }
    #fullpage .section .slide .m-main .m-link {
      position: absolute;
      top: 50%;
      height: 100px;
      width: 100px;
      right: -50px;
      transform: translateY(-50%);
      background-color: rgba(214, 214, 214, 0.84);
      border-radius: 50%;
      z-index: 2;
      cursor: pointer; }
      #fullpage .section .slide .m-main .m-link .arrow-right {
        position: relative;
        padding: 2px;
        height: 35%;
        margin-left: 20%;
        margin-top: 35%; }
    #fullpage .section .slide .m-main .m-link:hover {
      transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
      background-color: #ac0034;
      transition: background-color 200ms ease-in; }
      #fullpage .section .slide .m-main .m-link:hover .cls-1 {
        stroke: #ffffff; }
  #fullpage .section .slide {
    position: relative;
    background-color: rgba(242, 242, 242, 0.8);
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll; }
    #fullpage .section .slide .project-back-to-top {
      position: fixed;
      bottom: 30px;
      right: 40px;
      z-index: 9999;
      width: 32px;
      height: 32px;
      text-align: center;
      line-height: 30px;
      background: transparent;
      transform: translateZ(0);
      cursor: pointer;
      border: 0;
      border-radius: 2px;
      text-decoration: none;
      transition: opacity 500ms ease-out;
      opacity: 0; }
    #fullpage .section .slide .show::-webkit-scrollbar {
      opacity: 1 !important; }
    #fullpage .section .slide .show {
      opacity: 1 !important; }
    #fullpage .section .slide .project-back-to-top:hover .cls-1 {
      stroke: #ac0034; }
    #fullpage .section .slide .fp-tableCell {
      display: block; }
    #fullpage .section .slide .m-details {
      position: relative;
      height: 100%;
      overflow: auto; }
      #fullpage .section .slide .m-details .m-bg {
        position: absolute;
        top: 0;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center; }
        #fullpage .section .slide .m-details .m-bg::after {
          content: "";
          color: transparent;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.7));
          z-index: 0; }
        #fullpage .section .slide .m-details .m-bg .m-txt-style {
          z-index: 1;
          width: 80%;
          font-family: brandon-regular;
          height: 100%;
          padding: 5% 5%;
          float: left;
          padding-left: 15%;
          margin: 0 auto; }
          @media (max-width: 1024px) {
            #fullpage .section .slide .m-details .m-bg .m-txt-style {
              padding: 8% 5%; } }
          #fullpage .section .slide .m-details .m-bg .m-txt-style .m-txt {
            color: #ffffff;
            width: 80%;
            margin: 0 auto;
            min-height: 105px; }
            #fullpage .section .slide .m-details .m-bg .m-txt-style .m-txt .m-heading {
              text-transform: uppercase; }
          #fullpage .section .slide .m-details .m-bg .m-txt-style .m-logo img {
            margin-right: 50px;
            height: auto;
            width: 150px; }
          #fullpage .section .slide .m-details .m-bg .m-txt-style[data-style-type="1"] {
            -ms-flex-pack: end !important;
            justify-content: flex-end !important; }
            #fullpage .section .slide .m-details .m-bg .m-txt-style[data-style-type="1"] .m-txt {
              width: 50%; }
          #fullpage .section .slide .m-details .m-bg .m-txt-style[data-style-type="2"] .m-txt {
            width: 80%; }
          #fullpage .section .slide .m-details .m-bg .m-txt-style[data-style-type="3"] .m-txt {
            width: calc(100%*2/3); }
            #fullpage .section .slide .m-details .m-bg .m-txt-style[data-style-type="3"] .m-txt .m-text {
              width: calc(100%*2/3);
              font-family: brandon-Regular;
              font-size: 16px;
              line-height: 19.2px;
              letter-spacing: 1px; }
          #fullpage .section .slide .m-details .m-bg .m-txt-style .scrolldown {
            width: 25px;
            height: 25px;
            cursor: pointer;
            position: absolute;
            right: 49%;
            bottom: 6%;
            z-index: 999; }
            @media (max-width: 1400px) {
              #fullpage .section .slide .m-details .m-bg .m-txt-style .scrolldown {
                bottom: 3%; } }
            #fullpage .section .slide .m-details .m-bg .m-txt-style .scrolldown .hamburger {
              width: 25px;
              height: 3px;
              background: white;
              display: block;
              position: absolute; }
            #fullpage .section .slide .m-details .m-bg .m-txt-style .scrolldown .hamburger-1 {
              transform: translate3d(0, 8px, 0); }
            #fullpage .section .slide .m-details .m-bg .m-txt-style .scrolldown .hamburger-2 {
              transform: translate3d(0, 16px, 0); }
      #fullpage .section .slide .m-details .m-link {
        position: absolute;
        top: 50%;
        height: 100px;
        width: 100px;
        left: -50px;
        transform: translateY(-50%);
        background-color: rgba(214, 214, 214, 0.84);
        border-radius: 50%;
        z-index: 2;
        cursor: pointer; }
        #fullpage .section .slide .m-details .m-link .arrow-left {
          position: relative;
          margin-left: 52%;
          height: 35%;
          margin-top: 35%;
          padding: 2px; }
      #fullpage .section .slide .m-details .m-link:hover {
        transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
        background-color: #ac0034;
        transition: background-color 200ms ease-in; }
        #fullpage .section .slide .m-details .m-link:hover .cls-1 {
          stroke: #ffffff; }
      #fullpage .section .slide .m-details .m-content {
        position: relative;
        z-index: 99;
        text-align: center;
        color: black;
        font-family: brandon-Regular;
        margin: 0 auto; }
        #fullpage .section .slide .m-details .m-content .p-heading {
          padding-top: 50px;
          font-size: 20px;
          line-height: 24px;
          text-transform: uppercase; }
        #fullpage .section .slide .m-details .m-content .p-text {
          padding-top: 20px;
          font-size: 14px;
          line-height: 16.8px;
          width: 67%;
          margin: 0 auto; }
        #fullpage .section .slide .m-details .m-content .divider {
          padding: 25px 0 0 0;
          width: 9%;
          border-bottom: 1px solid #8a8a8a;
          margin: 0 auto;
          margin-bottom: 30px; }
        #fullpage .section .slide .m-details .m-content .p-img1 {
          padding: 10px;
          height: 607px;
          width: 1082px;
          max-width: 100%;
          display: block;
          margin: 0 auto; }
        #fullpage .section .slide .m-details .m-content .p-img2 {
          height: 304px;
          width: 530px;
          padding: 10px 10px 10px 0; }
        #fullpage .section .slide .m-details .m-content .p-img3 {
          height: 304px;
          width: 530px;
          padding: 10px 0 10px 10px; }
        #fullpage .section .slide .m-details .m-content .p-subheading {
          padding-top: 30px;
          font-size: 20px;
          line-height: 24px;
          text-transform: uppercase; }
        #fullpage .section .slide .m-details .m-content .p-subtext {
          font-size: 14px;
          line-height: 16.8px;
          padding: 10px 0 20px 0;
          width: 60%;
          margin: 0 auto; }
        #fullpage .section .slide .m-details .m-content .p-subimg1 {
          padding: 10px;
          height: 607px;
          width: 1082px;
          max-width: 100%;
          display: block;
          margin: 0 auto; }
        #fullpage .section .slide .m-details .m-content .p-subimg2 {
          height: 810px;
          width: 530px;
          padding: 10px 10px 10px 0; }
        #fullpage .section .slide .m-details .m-content .p-subimg3 {
          height: 810px;
          width: 530px;
          padding: 10px 0 10px 10px; }
        #fullpage .section .slide .m-details .m-content .testimonial-heading {
          padding-top: 30px;
          font-size: 20px;
          line-height: 24px;
          text-transform: uppercase; }
        #fullpage .section .slide .m-details .m-content .testimonial {
          padding: 20px 0 20px 0;
          width: 78%;
          margin: 0 auto; }
        #fullpage .section .slide .m-details .m-content .share {
          width: 200px;
          height: 40px;
          font-size: 17px;
          color: black;
          cursor: pointer;
          margin-top: 20px;
          background-color: transparent;
          text-transform: uppercase;
          /* padding: 5px 16px; */
          border: solid 1px black;
          display: inline-block;
          /* letter-spacing: 0.01em; */
          margin-bottom: 20px;
          font-family: brandon-Regular; }
          #fullpage .section .slide .m-details .m-content .share .shareicon {
            width: 22px;
            padding-right: 8px; }
        #fullpage .section .slide .m-details .m-content .share:hover {
          transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
          background-color: #ac0034;
          color: #dedede;
          border: solid 1px #ac0034;
          transition: border 300ms ease-in;
          transition: all 200ms ease-in; }
        #fullpage .section .slide .m-details .m-content .download {
          text-decoration: underline;
          font-size: 10px;
          line-height: 12px;
          color: black;
          padding-bottom: 50px; }
        #fullpage .section .slide .m-details .m-content .download:hover {
          color: #ac0034;
          transition: all 200ms ease-in; }
#fullpage .fp-auto-height {
  background-color: #D3D4D4 !important; }
#fullpage #section0 .slide .m-main .m-bg::after {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)); }
#fullpage #section0 .m-container-outer {
  height: 100%;
  width: 60%;
  padding: 6% 0 3% 8%; }
  #fullpage #section0 .m-container-outer .m-logo {
    color: #ffffff;
    font-size: 80px;
    width: 36%;
    line-height: 0; }
  #fullpage #section0 .m-container-outer .m-container {
    width: 80%; }
    #fullpage #section0 .m-container-outer .m-container .m-heading {
      margin-top: 23%;
      color: #ffffff; }
      #fullpage #section0 .m-container-outer .m-container .m-heading .heading {
        font-family: brandon-regular;
        text-transform: uppercase;
        font-size: 80px;
        line-height: 80px; }
      #fullpage #section0 .m-container-outer .m-container .m-heading .m-sub p {
        font-family: brandon-regular;
        font-size: 20px;
        line-height: 24px;
        padding-top: 3%;
        letter-spacing: 0.03em; }
#fullpage #section0 .scrolldown {
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  right: 49%;
  bottom: 6%;
  z-index: 999; }
  #fullpage #section0 .scrolldown .hamburger {
    width: 25px;
    height: 3px;
    background: white;
    display: block;
    position: absolute; }
  #fullpage #section0 .scrolldown .hamburger-1 {
    transform: translate3d(0, 8px, 0); }
  #fullpage #section0 .scrolldown .hamburger-2 {
    transform: translate3d(0, 16px, 0); }
#fullpage .modal {
  z-index: 999; }

#back-to-top {
  position: fixed;
  bottom: 30px;
  right: 40px;
  z-index: 9999;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: transparent;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 500ms ease-out;
  transform: translate3d(0, 0, 0);
  opacity: 0; }

.show {
  opacity: 1 !important; }

#back-to-top:hover .cls-1 {
  stroke: #ac0034; }

@media screen and (max-width: 1366px) {
  .m-parallax {
    transform: none !important; } }
@media screen and (max-width: 640px) {
  .m-parallax {
    transform: none !important; }

  #fullpage #section0 .m-container-outer {
    width: 100%;
    padding: 10%;
    padding-bottom: 20%; }
    #fullpage #section0 .m-container-outer .m-logo {
      display: none; }
    #fullpage #section0 .m-container-outer .m-container {
      text-align: center;
      width: 100%; }
      #fullpage #section0 .m-container-outer .m-container .m-heading {
        margin-top: 0; }
        #fullpage #section0 .m-container-outer .m-container .m-heading .heading {
          font-size: 65px;
          line-height: 65px; }
        #fullpage #section0 .m-container-outer .m-container .m-heading .m-sub {
          display: none; }
        #fullpage #section0 .m-container-outer .m-container .m-heading .m-button {
          margin-top: 15%;
          height: auto; }
  #fullpage #section0 .scrolldown {
    display: none; }
  #fullpage .section .slide .m-main .m-bg::after {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.8)); }
  #fullpage .section .slide .m-main .m-bg .m-txt-style {
    padding: 10%;
    width: 100%;
    text-align: center;
    padding-bottom: 20%; }
    #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt {
      padding-bottom: 10%; }
      #fullpage .section .slide .m-main .m-bg .m-txt-style .m-txt .m-project-button {
        display: inline-block;
        margin-top: 15%;
        height: auto; }
    #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="1"] {
      justify-content: unset; }
      #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="1"] .m-txt {
        width: 100%; }
    #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="2"] {
      justify-content: unset; }
      #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="2"] .m-txt {
        width: 100%; }
    #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="3"] {
      justify-content: unset; }
      #fullpage .section .slide .m-main .m-bg .m-txt-style[data-style-type="3"] .m-txt {
        width: 100%; }
    #fullpage .section .slide .m-main .m-bg .m-txt-style .m-text {
      display: none; }
  #fullpage .section .slide .m-main .m-link {
    visibility: hidden;
    z-index: 0;
    pointer-events: none;
    cursor: default; }
  #fullpage .section .slide:nth-child(2) {
    display: none; } }
@media screen and (max-width: 480px) {
  .m-parallax {
    transform: none !important; }

  #fullpage #section0 .m-container-outer .m-logo {
    display: none; }
  #fullpage #section0 .m-container-outer .m-container .m-heading {
    margin-top: 0; }
    #fullpage #section0 .m-container-outer .m-container .m-heading .heading {
      font-size: 42px;
      line-height: 48px; }
    #fullpage #section0 .m-container-outer .m-container .m-heading .m-sub {
      display: none; } }
